@charset "UTF-8";
/* CSS Document */

.a_unk_Header, .Header_unk, .unk_bodyContainer .subhead {
    clear: none;
    color: #CD5A13;
    font: bold 1.6923em Georgia,"Times New Roman",Times,serif;
    letter-spacing: 1px;
    margin: 0 0 20px;
}

.a_unk_SubHeader, .SubHeader_unk {
    clear: none;
    color: #000000;
    font-family: Arial,Georgia,sans-serif;
    font-size: 1em;
    font-weight: bold;
}



.accordionButton {	
			width: 95%;
			_float: none;  /* Float works in all browsers but IE6 */
			background:#eeeeee url(http://www.unk.edu/images/bullet.gif) 4px 2px no-repeat;
			border-bottom: 1px solid #FFFFFF;
			cursor: pointer;
			color:#003979;
			font-weight:bold;
			padding:5px 0px 5px 20px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			-khtml-border-radius: 5px;
			border-radius: 5px;
			border: 1px solid #D8DCDF;
			margin:5px 0px;
		}
	
		.accordionContent {	
			width: 95%;
			_float: none; /* Float works in all browsers but IE6 */
			background: #ffffff;
			padding:0px 0px 0px 20px;
		}